\documentclass[a4paper]{report}
\usepackage[danish]{babel}
\usepackage[latin1]{inputenc}
\usepackage[dvips]{graphicx}
\usepackage{a4wide}
\usepackage{amsmath}
\usepackage{amssymb}
\usepackage{epsfig}
\selectlanguage{danish}


\begin{document}
\epsfig{file=timer.ps,width=14cm}
\end{document}